H1, H2, H3, H4, .head1	{FONT-FAMILY: "Comic Sans MS, Arial"; COLOR: rgb(90,143,203); MARGIN-LEFT: 1cm; TEXT-TRANSFORM: capitalize}
H1	{FONT-SIZE: 20pt; FONT-WEIGHT: 800}
H2	{FONT-SIZE: 16pt; FONT-WEIGHT: 600}
H3	{FONT-SIZE: 12pt; FONT-WEIGHT: bold; LINE-HEIGHT: 1}
H4	{FONT-SIZE: 10pt; FONT-WEIGHT: bold; LINE-HEIGHT: 1}
BODY, DD, DIV, LI, TD{COLOR: black; FONT-SIZE: 10pt; TEXT-ALIGN: justify; FONT-FAMILY: Arial}
DT	{FONT-FAMILY: "Comic Sans MS, Arial"; FONT-SIZE: 12pt; FONT-WEIGHT: 400; LINE-HEIGHT: 1.2; COLOR: rgb(90,143,203)}
P	{FONT-FAMILY: Arial; COLOR: black; FONT-SIZE: 10pt; TEXT-INDENT: 0.5cm; TEXT-ALIGN: justify; MARGIN-TOP: 5pt}
A	{TEXT-DECORATION: none; FONT-FAMILY: Arial}
.roll	{FONT-FAMILY: Arial; COLOR: blue; FONT-SIZE: 10pt; TEXT-DECORATION: none}
A.roll:hover	{COLOR: rgb(90,143,203); TEXT-DECORATION: underline}
A.link	{COLOR: blue}
A.active	{COLOR: red}
A.visited	{COLOR: purple}
DIV.title	{MARGIN-LEFT: 1cm}
.dog	{FONT-FAMILY: "Dog", "Kids", "Comic Sans MS", "Arial"; FONT-SIZE=11pt}
@font-face {font-family:Dog; font-style: normal; font-weight: normal; src:url(http://www.oneil.com.au/footrot/DOG1.eot)
